﻿$ErrorActionPreference = 'Stop'

$toolsDir    = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://the-sz.com/common/get.php?product=trion'
    unzipLocation  = $toolsDir
    checksum       = '5040f0ecd7c42584b7218a8f360745700fe96be89d0588ce2cc1100519f1462b'
    checksumType   = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs

New-Item "$toolsDir\Trion.exe.gui" -Type File -Force | Out-Null
